phpMyAdmin 5.0.0 for PHP 7.1.3

Обсуждение установки и настройки поддерживаемых серверов баз данных, а также работы с ними.
vikont
Сообщения: 232
Зарегистрирован: Сб ноя 11, 2017 10:51 pm

phpMyAdmin 5.0.0 for PHP 7.1.3

Сообщение vikont » Пт дек 27, 2019 3:37 am

При проверке обновления phpMyAdminпредлагается новая версия 5.0.0, но она под PHP 7.1.3
Как настроить работу нового phpMyAdmin для работы на PHP 7.1?
Ставил на сервер PHP 7.1, но phpMyAmin его не подхватывает.

Аватара пользователя
KyKyIIIKuH
Сообщения: 142
Зарегистрирован: Ср мар 14, 2018 11:04 am

Re: phpMyAdmin 5.0.0 for PHP 7.1.3

Сообщение KyKyIIIKuH » Пт дек 27, 2019 3:38 am

vikont писал(а):
Пт дек 27, 2019 3:37 am
При проверке обновления phpMyAdminпредлагается новая версия 5.0.0, но она под PHP 7.1.3
Как настроить работу нового phpMyAdmin для работы на PHP 7.1?
Ставил на сервер PHP 7.1, но phpMyAmin его не подхватывает.
у phpMyAmin свой php подтягивается версии 5

vikont
Сообщения: 232
Зарегистрирован: Сб ноя 11, 2017 10:51 pm

Re: phpMyAdmin 5.0.0 for PHP 7.1.3

Сообщение vikont » Пт дек 27, 2019 4:38 am

KyKyIIIKuH писал(а):
Пт дек 27, 2019 3:38 am
у phpMyAmin свой php подтягивается версии 5
Для версии PHP: 5.6.40, есть свое обновление 4.9.3, но панель ее не дает, а предлагает последнюю 5.0.0, а она под РНР 7.1.3
РНР 7 лучше чем 5.6.40, но как это заставить работать?

marlen
Сообщения: 4
Зарегистрирован: Пт янв 03, 2020 7:03 pm

Re: phpMyAdmin 5.0.0 for PHP 7.1.3

Сообщение marlen » Пт янв 03, 2020 7:06 pm

Установил обновление phpMyAdmin-5.0.0 теперь не могу зайди в панель phpMyAdmin, выдает ошибку PHP 7.1.3+ is required.
Currently installed version is: 5.6.40
На сервере установлен php 7.3
Как исправить?

Аватара пользователя
KyKyIIIKuH
Сообщения: 142
Зарегистрирован: Ср мар 14, 2018 11:04 am

Re: phpMyAdmin 5.0.0 for PHP 7.1.3

Сообщение KyKyIIIKuH » Пт янв 03, 2020 7:22 pm

marlen писал(а):
Пт янв 03, 2020 7:06 pm
Установил обновление phpMyAdmin-5.0.0 теперь не могу зайди в панель phpMyAdmin, выдает ошибку PHP 7.1.3+ is required.
Currently installed version is: 5.6.40
На сервере установлен php 7.3
Как исправить?
KyKyIIIKuH писал(а):
Пт дек 27, 2019 3:38 am
у phpMyAmin свой php подтягивается версии 5
marlen писал(а):
Пт янв 03, 2020 7:06 pm
Как исправить?
откатывай версию phpmyadmin

marlen
Сообщения: 4
Зарегистрирован: Пт янв 03, 2020 7:03 pm

Re: phpMyAdmin 5.0.0 for PHP 7.1.3

Сообщение marlen » Сб янв 04, 2020 3:21 pm

А как это сделать?

vitya
Сообщения: 3
Зарегистрирован: Вс июл 14, 2019 7:54 pm

Re: phpMyAdmin 5.0.0 for PHP 7.1.3

Сообщение vitya » Вс янв 05, 2020 7:59 am

У меня та же проблема.
1) Обновил brainycp
2) Обновил phpmyadmin Возникла ошибка phpMyAdmin 5.0.0 for PHP 7.1.3
3) Решил сменить версию MySQL и на этом зависла https://i.imgur.com/q9M5GKw.jpg Крутится процесс и не останавливается. Не чего не помогло. Логи: https://i.imgur.com/bqsccks.jpg
Как решить данную проблему? MySQL не работает.

Аватара пользователя
alenka
Сообщения: 481
Зарегистрирован: Ср сен 27, 2017 11:10 am

Re: phpMyAdmin 5.0.0 for PHP 7.1.3

Сообщение alenka » Ср янв 08, 2020 9:27 am

Поправили, последняя доступная версия в обновлении phpMyAdmin-4.9.4
Ожидайте в обновлении.

vikont
Сообщения: 232
Зарегистрирован: Сб ноя 11, 2017 10:51 pm

Re: phpMyAdmin 5.0.0 for PHP 7.1.3

Сообщение vikont » Ср янв 08, 2020 10:20 am

alenka писал(а):
Ср янв 08, 2020 9:27 am
Поправили, последняя доступная версия в обновлении phpMyAdmin-4.9.4
Ожидайте в обновлении.
А почему бы не дать возможность выбора? Уже есть версия 5.0.1 для РНР 7.

Аватара пользователя
ordex
Сообщения: 281
Зарегистрирован: Вт ноя 20, 2018 2:47 pm

Re: phpMyAdmin 5.0.0 for PHP 7.1.3

Сообщение ordex » Ср янв 08, 2020 11:10 am

vikont писал(а):
Ср янв 08, 2020 10:20 am
А почему бы не дать возможность выбора? Уже есть версия 5.0.1 для РНР 7.
Так сама панель работает под php5. Если "ну очень нужно", то скачайте нужную версию phpmyadmin и закиньте в папку с сайтом под php 7

Ответить